import { __require as a } from "./index-LexicalTable.dev.js";
import { __require as i } from "./index-LexicalTable.prod.js";
var e, r;
function u() {
  return r || (r = 1, e = process.env.NODE_ENV === "development" ? a() : i()), e;
}
export {
  u as __require
};
